@charset "utf-8";
/* CSS Document */

@media only screen and (min-device-width: 960px) and (max-device-width: 1024px) and (orientation:portrait) {
    .home header#header .l-header__logo .c-catchphrase {
        top: 50%;
        transform: translateY(-50%);
    }
    #main_visual {
        margin-bottom: 6em;
    }
    #main_visual .p-mainVisual__inner {
        max-height: 700px;
    }
    #main_visual .p-mainVisual__imgLayer {
        padding: 0 32px;
    }
    #main_visual .p-mainVisual__textLayer {
        top: 45%;
        margin-left: 10px;
    }
    #main_visual #mainv_txt_bg {
        width: 38%;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 959px) and (orientation:portrait) {
}

@media all and (min-width: 768px) and (max-width: 959px) {
    header .l-header__inner .c-catchphrase {
        left: 200px;
    }
    header #gnav {
        margin: 20px 380px 0 0;
    }
    #main_visual .p-mainVisual__textLayer {
        top: 22vh;
    }
    #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
        font-size: 4vw;
    }
    #main_visual #mainv_txt_bg {
        width: 65%;
        margin: 0 0 6% -6% !important;
    }
    .post_content .ttl h2.wp-block-heading:not(.p-postList__title) {
        font-size: 3.5vw !important;
    }
    .post_content h3 {
        font-size: 2.6vw;
    }
    .post_content #service .swell-block-column h3 {
        font-size: 2.4vw;
    }
    .post_content #service .swell-block-column:nth-child(4) {
        margin-left: 17%;
    }
    .btn, [class*=is-style-btn_] a, .swell-block-button__link, .wp-block-button__link {
        min-width: unset;
        padding: 18px 16px 19px 20px;
    }
    .-type-card .p-postList__title, .-type-list .p-postList__title, .-type-list2 .p-postList__title {
        font-size: 2vw;
    }
    .post_content > .wp-block-group.has-background {
        padding-left: 4vw;
        padding-right: 4vw;
    }
    footer#footer #f_contact hgroup p {
        font-size: 2.5vw;
    }
    footer#footer #f_contact h3 {
        font-size: 2.8vw;
    }
    footer#footer #f_contact h3 br.sp {
        display: none;
    }
    #menu ul.c-gnav {
        max-width: 30em;
    }
    #top_title_area {
        height: 360px;
    }
    #top_title_area .l-topTitleArea__body h1, #content h1.c-pageTitle span {
        font-size: 3vw;
    }
    #top_title_area .c-pageTitle__subTitle {
        margin: 0.2em 0 0 3px;
        font-size: 2vw;
    }
    #top_title_area .l-topTitleArea__body {
        padding: 10px 130px 20px 0;
    }
    .cat-works .p-blogParts .foryou ul {
        padding: 0;
    }
    .cat-works .p-blogParts .foryou ul li {
        font-size: 105%;
    }
    .cat-works .p-blogParts .foryou ul li:nth-child(even) {
        margin-left: 5%;
    }
    .post_content .sp_only {
        display: none !important;
    }
    .post_content .pc_only {
        display: block !important;
    }
    footer .l-footer__inner > section > section > section {
        width: 100%;
    }
    #menu .hashtag-nav {
        max-width: 31em;
    }
    #menu .hashtag-nav ul li {
        margin: 1%;
    }
    #menu ul.c-gnav {
        margin: 0 auto 3%;
    }
}
@media all and (min-width: 960px) and (max-width: 1100px) {
    header#header .l-header__logo #logo {
        width: 210px;
    }
    header#header .l-header__logo .c-catchphrase {
        font-size: 0.7rem;
        top: 27px;
        left: 60px;
    }
    .c-gnav>.menu-item.menu-item-1300 {
        display: none;
    }
}


@media screen and (max-width: 480px) {

}
